  -
    name: 青创培训-线下培训-列表
    request:
      method: post
      url: /api/service-qzh/auth/publishActivityController/activityQueryForApp
      json:
        pageNo : 1
        pageSize : 5
        query : {
              businessBelong : ["InnovationAndEntrepreneurship"]
        }
      headers:
        Token: ${read_yaml(token)}
    extract:
#      xxpxid: '"id":"(.*?)"'
      xxpxid: $.data.result[1].id
    validate:
      - contains: true
